.boxAlert{
    margin: 10px;
}

.alert {
        
    padding: 20px 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    display: flex;
    align-items: center;
    text-align: center
}

.alert span {
    flex: 1;
}

.alert-success {
    color: #3c763d;
    background-color: #d4edda;
    border-color: #d6e9c6;
}

.alert-error {
    color: #721d24;
    background-color: #f8d7da;
    border-color: #f8d7da
}

.alert-info {
    color: #fff;
    background-color: #1C8ADB;
    border-color: #1C8ADB
}